.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7b00c5bf-3fc3-fe77-4c10-4845230aab7f {
margin-bottom: 60px !important;
}
.lfr-layout-structure-item-6fe4667f-356c-625f-c308-9dd21af66ba5 {
background-color: #F5F5F5 !important;
padding-bottom: 60px !important;
padding-top: 60px !important;
}
